body,.wrapper{width:auto;min-width:0}
h1{font-size:1em}
.photo img{max-width:160px}
.helpwindow{left:1px}
.google_top,.google_left{display:none}
.google_mobile{float:none;display:block}
.sidemenu{width:100%;float:none;margin:0;padding:0}
.input{width:auto}
.break_word{width:auto;word-break:break-all;white-space:0!important;word-wrap:break-word}
.commentbox,.iframe_box,,textarea{width:100%}
.sidemenu a,.sidemenu a:hover{float:left;margin:3px;padding:1px}